=== debian/changelog ===
codeblocks (12.11-2) experimental; urgency=low

  * Fix FTBFS by not overriding dh_fixperms and setting executable bit on a
    file that does not exist when arch:all packages are not built.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 22 Dec 2012 13:02:26 -0800

codeblocks (12.11-1) experimental; urgency=low

  [ David Paleino ]
  * Remove references to Microsoft Windows in the long descriptions
    (Closes: #617684).
  * Add support for "-std=c99" for GCC compilers (Closes: #651306).
  * Standards-Version bump to 3.9.4, no changes needed.
  * Updated debian/copyright.
  * Updated debian/watch to catch new versions.
  * Bump debhelper compatibility to 9.

  [ Vincent Cheng ]
  * Acknowledge NMU by Matthias Klose, thanks!
  * New upstream release. (Closes: #696048)
    - Remove 03-fix_libX11_linkage.patch, ftbfs-gcc-4.7.diff; applied upstream.
    - Refresh remaining patches.
  * Add myself to Uploaders.
  * Add libhunspell-dev, libgamin-dev, libboost-dev to build dependencies.
  * Mark codeblocks-contrib-dbg as a transitional package and install all
    debugging symbols into codeblocks-dbg.
  * Remove lintian override script-not-executable.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 22 Dec 2012 17:36:58 +0100

codeblocks (10.05-2.1) unstable; urgency=low

  * Non maintainer upload.
  * Drop build dependency on libstdc++6-4.5-dev | libstdc++6-4.4-dev.
  * Fix build failures with GCC 4.7, build with -fpermissive. Closes: #667138.

 -- Matthias Klose <doko@debian.org>  Tue, 29 May 2012 05:03:19 +0000

codeblocks (10.05-2) unstable; urgency=low

  * Added Vcs-* fields to debian/control
  * Added valgrind recommendation to codeblocks-contrib (Closes: #614590)
  * Added support for the unofficial sh4 port, thanks to Nobuhiro Iwamatsu
    for the patch -- 04-add_support_for_sh4.patch (Closes: #614508)
  * Fix long descriptions to use a better wording (Closes: #615815)

 -- David Paleino <dapal@debian.org>  Tue, 08 Mar 2011 10:13:15 +0100
