=== debian/watch ===
version=3
opts="downloadurlmangle=s/prdownload/download/" \
http://developer.berlios.de/project/showfiles.php?group_id=5358 \
http://prdownload.berlios.de/codeblocks/codeblocks_([\d\.]+)-\d\.tar\.(?:gz|bz2|xz)
