=== debian/changelog ===
codeblocks (13.12-3) unstable; urgency=medium

  * Add depends on libgamin0 to codeblocks-contrib. (Closes: #726761)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 26 Jan 2014 20:30:28 -0800

codeblocks (13.12-2) unstable; urgency=medium

  * Build-dep only on libwxgtk2.8-dev to avoid wxgtk3.0-related crashes.
    (Closes: #736368)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jan 2014 14:38:25 -0800

codeblocks (13.12-1) unstable; urgency=medium

  * New upstream release.
    - Drop 01-codeblocks_plugin_path.patch, 05-support_-std=c99.patch;
      obsolete.
    - Drop 04-add_support_for_sh4.patch; applied upstream.
    - Refresh (and reorder) remaining patches.
  * Add libwxgtk3.0-dev as alternative build-dep (for libwxgtk2.8-dev).
  * Add menu file.
  * Standards-Version bump to 3.9.5, no changes needed.
  * Update watch file.
  * Update my email address.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 15 Jan 2014 13:18:05 -0800

codeblocks (12.11-3) unstable; urgency=low

  * Upload to unstable.
  * Update watch file, thanks to Bart Martens.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 06 May 2013 00:20:02 -0700
