=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Michael Casadevall <sonicmctails@gmail.com>,
- Vincent Cheng <Vincentc1208@gmail.com>
-Build-Depends: debhelper (>= 9~)
+           Vincent Cheng <vcheng@debian.org>
+Build-Depends: debhelper (>= 8~)
  , dh-autoreconf
  , libwxgtk2.8-dev
  , wx-common
@@ -15,7 +15,7 @@
  , libhunspell-dev
  , libgamin-dev
  , libboost-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://codeblocks.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/codeblocks.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/codeblocks.git
@@ -119,6 +119,7 @@
 Depends: ${shlibs:Depends}
  , ${misc:Depends}
  , codeblocks (= ${binary:Version})
+ , libgamin0
  , libwxsmithlib0 (= ${binary:Version})
 Recommends:
  valgrind
