=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 	export DEB_BUILD_OPTIONS
 endif
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ \
@@ -20,13 +20,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-contrib-plugins=all
-
-override_dh_auto_install:
-	dh_auto_install
-	# Hack: avoid installing plugins into multiarch specific directory
-	mv $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/* \
-	$(CURDIR)/debian/tmp/usr/lib/
-	rmdir $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_install:
 	find $(CURDIR)/debian/tmp -name "*.la" -delete
