=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
http://developer.berlios.de/project/showfiles.php?group_id=5358 .*/codeblocks[_\-](\d[^_l]*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
