## codeblocks 13.12+dfsg

=== src/sdk/wxscintilla/build/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ## Purpose:     wxScintilla
 ## Maintainer:  Otto Wyss
 ## Created:     2004-09-19
-## RCS-ID:      $Id$
+## RCS-ID:      $Id: Makefile 4946 2008-03-13 09:14:30Z mortenmacfly $
 ## Copyright:   (c) 2004 wxCode
 ## Licence:     wxWindows
 ##############################################################################
