=== debian/changelog ===
codeblocks (13.12+dfsg-4) unstable; urgency=medium

  * Acknowledge NMU, thanks to Olly Betts!
  * Repack tarball to fix license-problem-non-free-img-lenna. (Closes: #794852)
    - Add debian/patches/02-remove_lena_references.patch.
  * Update Vcs-Browser URL to use cgit.
  * Update watch file.
  * Standards-Version bump to 3.9.6, no changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 20 Aug 2015 02:44:11 -0700

codeblocks (13.12-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0. (Closes: #744115)

 -- Olly Betts <olly@survex.com>  Wed, 13 May 2015 16:06:43 +1200
