=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
            Vincent Cheng <vcheng@debian.org>
 Build-Depends: debhelper (>= 8~)
  , dh-autoreconf
- , libwxgtk2.8-dev
- , wx-common
+ , libwxgtk3.0-dev
  , zip
  , libbz2-dev
  , zlib1g-dev
@@ -15,10 +14,10 @@
  , libhunspell-dev
  , libgamin-dev
  , libboost-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://codeblocks.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/codeblocks.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/codeblocks.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/codeblocks.git
 
 Package: codeblocks
 Architecture: any
@@ -32,8 +31,7 @@
  , gdb
  , xterm
 Suggests:
- libwxgtk2.8-dev
- , wx-common
+ libwxgtk3.0-dev
  , codeblocks-contrib
 Description: Code::Blocks integrated development environment (IDE)
  Code::Blocks is a cross-platform Integrated Development Environment (IDE).
