=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 endif
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+# Disable WXDEBUG checks, which wx3.0 defaults to enabling but were off by
+# default in wx2.8, to address issues such as #736368.
+export DEB_CPPFLAGS_MAINT_APPEND=-DNDEBUG
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -33,3 +36,7 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps -Xusr/lib/codeblocks/plugins
+
+get-orig-source:
+	# non-free "lena" images removed; see #794852 for details
+	uscan --download-current-version
