=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/;s/.suse/~suse/;s/-1$//,dversionmangle=s/\+dfsg//" \
http://sf.net/codeblocks/codeblocks[_\-](\d[^_l]*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
