## codeblocks 16.01%2Bdfsg

=== debian/changelog ===
codeblocks (16.01+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream svn to fix FTBFS with GCC 7.1 (Closes: #853349)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 30 Sep 2017 20:21:54 +0200

codeblocks (16.01+dfsg-2) unstable; urgency=medium

  * Drop debian/patches/05-fix-boost-system-1.60.patch; obsolete.
  * Add debian/patches/05-remove-rsa-md5-impl.patch to fix non-distributability
    of codeblocks package due to GPL and RSA md5 license conflict. Thanks to
    Alexander for the initial version of the patch! (Closes: #826379)
  * Drop build-dep on libboost-system-dev.
  * Drop obsolete dh_install files.
  * Update debian/copyright.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 14 Jun 2016 23:57:50 -0700

codeblocks (16.01+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #803436, #813898)
  * Add debian/patches/03-remove-fPIC-from-pkg-info.patch, thanks to Alexander
    GQ Gerasiov <gq@debian.org>.
  * Add debian/patches/04-reproducible_build.patch and d/rules changes to make
    build reproducible. (Closes: #824182)
  * Add debian/patches/05-fix-boost-system-1.60.patch to fix a FTBFS with
    boost1.60; imported from Ubuntu. Thanks to Gianfranco Costamagna.
  * Add build-depends on libboost-system-dev.
  * Actually bump debhelper compatibility level to 9.
  * Update debian/copyright. Most of the work done by Alexander, thanks!
  * Update watch file.
  * Standards-Version bump to 3.9.8.
    - Drop obsolete debian/menu files.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 23 May 2016 17:08:23 -0700
